Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 09:36:28 +0000

Hi Reena kumari,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Once again the unprofessional reply, you really think the problem is in the 160 LE. The problem is that you are untrusted and through this process you didn't propose that you will find what caused such a problem and fix it I am sorry to inform
 you that this is the last time dealing with you, and I will not recommend buying from your store to any one I know, and I will be sharing my bad experience on my social media accounts</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 18, 2023 10:15:45 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5859510] -
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Engy,<br>
<br>
Thank you for contacting Max and giving us the opportunity to assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologise for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In this case we can offer you the voucher of amount EGP 160 for order of EGP 161 or above. Please confirm shall we proceed with the voucher.</div>
<div dir="ltr">​</div>
<div dir="ltr" style="line-height:1.38; margin-top:0pt; margin-bottom:0pt"><span style="font-size:11pt; font-family:Arial; color:#000000; background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre; white-space:pre-wrap">We
 are looking forward to hear from you soon. Thank you for your help!</span></div>
<br>
<div dir="ltr" style="line-height:1.38; margin-top:0pt; margin-bottom:0pt"><span style="font-size:11pt; font-family:Arial; color:#000000; background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre; white-space:pre-wrap">Thank
 You,</span></div>
<div dir="ltr" style="line-height:1.38; margin-top:0pt; margin-bottom:0pt"><span dir="ltr" style="font-size:11pt; font-family:Arial; color:#000000; background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre; white-space:pre-wrap">Max
 Support Team</span></div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5859510